Skip to content

Waldenses

An heretical sect which appeared in the second half of the twelfth century and, in a considerably modified form, has survived to the present day.

NAME AND ORIGIN

The name was derived from Waldes their founder and occurs also in the variations of Valdesii, Vallenses . Numerous other designations were applied to them; to their profession of extreme poverty they owed the named of "the Poor"; from their place of origin, Lyons, they were called "Leonistae"; and frequently the two ideas were combined in the title "Poor Men of Lyons ". Their practice of wearing sandals or wooden shoes (sabots) caused them to be named "Sandaliati", "Insabbatati", "Sabbatati", Sabotiers". Anxious to surround their own history and doctrine with the halo of antiquity, some Waldenses claimed for their churches an Apostolic origin. The first Waldensian congregations, it was maintained, were established by St. Paul who, on his journey to Spain, visited the valleys of Piedmont. The history of these foundations was identified with that of primitive Christendom as long as the Church remained lowly and poor. But in the beginning of the fourth century Pope Sylvester was raised by Constantine, whom he had cured of leprosy, to a position of power and wealth, and the Papacy became unfaithful to its mission. Some Christians, however, remained true to the Faith and practice of the early days, and in the twelfth century a certain Peter appeared who, from the valleys of the Alps, was called "Waldes". He was not the founder of a new sect, but a missionary among these faithful observers of the genuine Christian law, and he gained numerous adherents. This account was, indeed, far from being universally accredited among the Waldenses; many of them, however, for a considerable period accepted as founded on fact the assertion that they originated in the time of Constantine. Others among them considered Claudius of Turin (died 840), Berengarius of Tours (died 1088), or other such men who had preceded Waldes, the first representatives of the sect. The claim of its Constantinian origin was for a long time credulously accepted as valid by Protestant historians. In the nineteenth century, however, it became evident to critics that the Waldensian documents had been tampered with. As a result the pretentious claims of the Waldenses to high antiquity were relegated to the realm of fable.

The real founder of the sect was a wealthy merchant of Lyons who in the early documents is called Waldes (Waldo). To this name is added from 1368 the designation of Peter, assumed by him at his "conversion", or more likely, attributed to him by his followers. Few details concerning his personal history are known; there are extant, however, two important accounts of the complete change in his religious life ; one written about 1220 by a Premonstratensian monk, usually designated as the "anonymous chronicler of Laon"; the other by a Dominican Friar and Inquisitor Stephen of Bourbon (died about 1262), and dates back to about the middle of the thirteenth century. The former writer assigns a prominent place to the influence exercised on Waldes by the history of St. Alexius, while the latter makes no mention of it but speaks of his acquaintance with the contents of the Bible through translations. The history of Waldes's conversion may perhaps be reconstructed in the following manner. Desirous of acquiring a knowledge of biblical teaching, Waldes requested two priests to translate for him the four Gospels. In a similar manner he subsequently obtained translations of other Biblical books and of some writings of the Fathers. Through the reading of these works he was attracted to the practice of Christian perfection ; his fervour increased when one day he heard from an itinerant singer ( ioculator ) the history of St. Alexius. He now consulted a master of theology on the best and surest way to salvation. In answer the words of Christ to the rich young man were cited to him: "If thou wilt be perfect, go sell what thou hast, and give to the poor." ( Matthew 19:21 ). Waldes immediately put into effect the counsel of the Divine Master. He made over part of his wealth to his wife, part to those from whom he had acquired it, left some to the nuns of Fontevrault in whose monastery he placed his two little daughters, and distributed the greatest part to the poor. On the feast of the Assumption, 1176, he disposed of the last of his earthly possessions and shortly after took the vow of poverty. His example created a great stir in Lyons and soon found imitators, particularly among the lower and uneducated classes. A special confraternity was established for the practice of apostolic poverty. Its members almost immediately began to preach in the streets and public places and gained more adherents. Their preaching, however, was not unmixed with doctrinal error and was consequently prohibited, according to Stephen of Bourbon , by the Archbishop of Lyons, according to Walter Map, present at the assembly, by the Third General Lateran Council (1179). The Waldenses, instead of heeding the prohibition, continued to preach on the plea that obedience is due rather to God than to man. Pope Lucius III consequently included them among the heretics against whom he issued a Bull of excommunication at Verona in 1184.

DOCTRINE

The organization of the Waldenses was a reaction against the great splendour and outward display existing in the medieval Church ; it was a practical protest against the worldly lives of some contemporary churchmen. Amid such ecclesiastical conditions the Waldenses made the profession of extreme poverty a prominent feature in their own lives, and emphasized by their practice the need for the much neglected task of preaching. As they were mainly recruited among circles not only devoid of theological training, but also lacking generally in education, it was inevitable that error should mar their teaching, and just as inevitable that, in consequence, ecclesiastical authorities should put a stop to their evangelistic work. Among the doctrinal errors which they propagated was the denial of purgatory, and of indulgences and prayers for the dead. They denounced all lying as a grievous sin, refused to take oaths and considered the shedding of human blood unlawful. They consequently condemned war and the infliction of the death penalty. Some points in this teaching so strikingly resemble the Cathari that the borrowing of the Waldenses from them may be looked upon as a certainty. Both sects also had a similar organization, being divided into two classes, the Perfect ( perfecti ) and the Friends or Believers ( amici or credentes ). (See CATHARI and ALBIGENSES.)

Among the Waldenses the perfect, bound by the vow of poverty, wandered about from place to place preaching. Such an itinerant life was ill-suited for the married state, and to the profession of poverty they added the vow of chastity. Married persons who desired to join them were permitted to dissolve their union without the consent of their consort. Orderly government was secured by the additional vow of obedience to superiors. The perfect were not allowed to perform manual labour, but were to depend for their subsistence on the members of the sect known as the friends. These continued to live in the world, married, owned property, and engaged in secular pursuits. Their generosity and alms were to provide for the material needs of the perfect. The friends remained in union with the Catholic Church and continued to receive its sacraments with the exception of penance, for which they sought out, whenever possible, one of their own ministers. The name Waldenses was at first exclusively reserved to the perfect; but in the course of the thirteenth century the friends were also included in the designation. The perfect were divided into the three classes of bishops, priests, and deacons. The bishop, called "major" or "majoralis", preached and administered the sacraments of penance, Eucharist, and order. The celebration of the Eucharist, frequent perhaps in the early period, soon took place only on Holy Thursday. The priest preached and enjoyed limited faculties for the hearing of confessions. The deacon, named "junior" or "minor", acted as assistant to the higher orders and by the collection of alms relieved them of all material care. The bishop was elected by a joint meeting of priests and deacons. In his consecration, as well as in the ordination of the other members of the clergy, the laying-on of hands was the principal element; but the recitation of the Our Father, so important in the Waldensian liturgy, was also a prominent feature. The power of jurisdiction seems to have been exercised exclusively by one bishop, known as the " rector ", who was the highest executive officer. Supreme legislative power was vested in the general convention or general chapter , which met once or twice a year, and was originally composed of the perfect but at a later date only of the senior members among them. It considered the general situation of the sect, examined the religious condition of the individual districts, admitted to the episcopate, priesthood, or diaconate, and pronounced upon the admission of new members and the expulsion of unworthy ones.

The Lombard communities were in several respects more radical than the French. Holding that the validity of the sacraments depends on the worthiness of the minister and viewing the Catholic Church as the community of Satan, they rejected its entire organization in so far as it was not based on the Scriptures. In regard to the reception of the sacraments, their practice was less radical than their theory. Although they looked upon the Catholic priests as unworthy ministers, they not infrequently received communion at their hands and justified this course on the grounds that God nullifies the defect of the minister and directly grants his grace to the worthy recipient. The present Waldensian Church may be regarded as a Protestant sect of the Calvinistic type. It recognizes as its doctrinal standard the confession of faith published in 1655 and based on the Reformed confession of 1559. It admits only two sacraments, baptism and the Lord's Supper. Supreme authority in the body is exercised by an annual synod, and the affairs of the individual congregations are administered by a consistory under the presidency of the pastor.

HISTORY

The Waldenses in France and Spain

The preaching of Waldes and his disciples obtained immediate success not only in France, but also in Italy and Spain. The Italian adherents at a very early date constituted themselves independently. In France the movement gained ground particularly in the South, whence it spread to Northern Spain. The Church sought to avert by persuasion the danger of numerous defections. As early as 1191 a religious conference was held between Catholics and Waldenses at a place which has not been recorded; it was followed by a second held at Pamiers in 1207. The latter meeting brought about a return to the Church of Duran of Huesca and several other Waldenses. With the authorization of Innocent III they organized themselves into the special religious order of the Poor Catholics for the conversion of Waldenses. This purpose was attained only in a very small degree; but force soon checked the heretical movement. In 1192 Bishop Otto of Toul ordered all Waldenses to be put in chains and delivered up to the episcopal tribunal. Two years later King Alphonso II of Aragon banished them from his dominions and forbade anyone to furnish them with shelter or food. These provisions were renewed by Pedro II at the Council of Gerona (1197), and death by burning was decreed against the heretics.

The French authorities seem to have proceeded with less severity for a time. The Albigensian wars, however, also reacted on the policy towards the Waldenses, and in 1214 seven of these suffered the death penalty at Maurillac. But it was only toward the middle of the thirteenth century that the heresy lost ground in Provence and Languedoc. It did not disappear in these provinces until it was merged in the Protestant Reformation movement, while Spain and Lorraine were freed from it in the course of the thirteenth century. The most conspicuous centre of Waldensian activity in France during the later middle ages was Dauphiné and the western slope of the Cottian Alps. The sect seems to have been introduced in to this territory from Lombardy. From Dauphiné and the valleys of the Alps it carried on missionary work in all Southern France to the Atlantic seaboard. In 1403 a determined effort was made to win back the Waldenses of the valleys of Louise, Argentière, and Freissinièeres; but the apostolic labours of even a St. Vincent Ferrer were powerless. The Inquisition was equally unsuccessful, as were also the stern measures of the local civil authorities. The policy of repression was temporarily abandoned under King Louis XI, who, believing them to be orthodox, extended to the Waldenses of the above-mentioned valleys his royal protection in an ordinance of 1478.

This period of peace was followed in 1488 by a crusade summoned by Innocent VIII against the Waldenses. The war did not succeed in stamping them out. But, soon after, the Reformation profoundly modified the sect's history and doctrinal development. A deputation composed of G. Morel and P. Masson was sent in 1530 to Switzerland for information concerning the new religious ideas. On their return journey Masson was arrested at Dijon and executed; Morel alone safely accomplished his mission. The report of this journey led to the assembling of a general convention to which Farel and other Swiss Reformers were invited. The meeting was held at Chanforans in the valley of Angrogne and the Reformed teaching substantially adopted (1532). A minority opposed this course and vainly sought to stem the tied of radicalism by an appeal for assistance to the Bohemian Brethren . A new convention held in the valley of St. Martin in 1533 confirmed the decisions of Chanforans. The open adoption of Protestantism soon led to the persecution in which Waldensianism disappeared from Provence (1545). The history of the communities in other districts became henceforth identified with that of Protestantism in France.

The Waldenses in Italy and Other Countries

Italy became a more permanent home of Waldensianism and more active in missionary work than France. During the very first years of Waldes's preaching, converts to his views are mentioned in Lombardy. They increased rapidly in number and were joined by some members of the Order of Humiliati. But dissensions soon arose between the Waldensians in France and in Lombardy. The latter organized guilds of craftsmen, desired leaders of their own, and refused admission among the perfect to married persons without the consent of their consort. On Waldes's refusal to sanction these points, his followers in Italy seceded during the first decade of the thirteenth century. After his death a vain attempt at reunion was made at Bergamo in 1218. The Italian branch after some time not only prospered in the valleys of western Piedmont, but also established important colonies in Calabria and Apulia. In the fifteenth century communities hardly less important are mentioned in the Papal States and other parts of Central Italy.

The appearance of the Waldenses in the Diocese of Strasburg is recorded in 1211 and the years 1231-1233 were marked in Germany by resolute efforts to stamp out their errors. But soon, adherents of the sect were found in Bavaria, Austria, and other sections. They spread in the north to the shores of the Baltic Sea, and in the east to Bohemia, Poland and Hungary. With the appearance of new heresies they at times partly lost their distinctive character. In Bohemia they amalgamated with the Hussites and the Bohemian Brethren without losing all their peculiarities.

Protestantism was still more readily accepted. Not only were its teachings universally adopted, but numerous Waldensian communities were merged in the Protestant churches, the Italian congregations alone retaining an independent existence and the original name. Those in the Piedmont valleys enjoyed religious peace from 1536-1559, owing to the political dependence of the districts upon France. A contrary policy was pursued by the Dukes of Savoy ; but the Waldenses at the very outset successfully resisted, and in 1561 were granted in certain districts the free exercise of their religion. In 1655 violence was again fruitlessly resorted to. Later in the same century (1686, 1699) some of them, under stress of renewed persecution, emigrated to Switzerland and Germany. In Piedmont, civil equality was granted them in 1799 when the French occupied the country. They enjoyed this peace until the downfall of Napoleon I , but again lost it at the return of the house of Savoy. From 1816 onward, however, gradual concessions were made to the Waldenses, and in 1848 Charles Albert granted them complete and permanent liberty. Renewed activity has since marked their history. They founded in 1855 a school of theology at Torre Pellice and transferred it to Florence in 1860. Through emigration they have spread to several cities of Southern France, and also to North and South America. There are five congregations in Uruguay and two in Argentina. Three colonies have settled in the United States : at Wolfe Ridge, Texas ; Valdese, North Carolina ; and Monett, Missouri. The communities which in the seventeenth century settled in Germany have since severed their connection with the church and abandoned their original language. In Hesse-Darmstadt they were prohibited the use of French in 1820-21; in Würtemberg they joined the Lutheran State Church in 1823. Later on, they began receiving financial support from the "American Waldensian Aid Society " founded in 1906, and from a similar organization in Great Britain.

More Volume: W 303

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Wörndle, Von, Family

Philip von Wörndle Of Adelsfried and Weierburg, major of a Tyrolese rifle-corps, commandant ...

× Close

4

Würtemberg, Kingdom of

In area the third and in population the fourth of the states of the German Empire. It is situated ...

Würzburg Abbeys

See also DIOCESE OF WÜRZBURG and UNIVERSITY OF WÜRZBURG ABBEYS ; The city of ...

Würzburg, Diocese of

(HERBIPOLENSIS). See also UNIVERSITY OF WÜRZBURG and WÜRZBURG ABBEYS ; Located ...

Würzburg, University of

See also DIOCESE OF WÜRZBURG and WÜRZBURG ABBEYS ; John I of Egloffstein ...

× Close

Wa 69

Waagen, Wilhelm Heinrich

Geologist, and palæontologist, born at Munich, 23 June, 1841; died at Vienna, 24 March, ...

Wace, Robert

Poet, born at Jersey, about 1100; died at Bayeux, 1174. His maternal grandfather, Toustein, was a ...

Wachter, Eberhard

Painter, born at Stuttgart, 29 February, 1762; died at Stuttgart, 14 August, 1852. He studied ...

Wadding, Luke

Historian and theologian, born at Waterford, Ireland, 16 October, 1588; died at St. Isidore's ...

Wadding, Michael

(GODINEZ). Mystical theologian, born at Waterford, Ireland, in 1591; died in Mexico, Dec. ...

Waire, Venerable

English friar and martyr, hanged, drawn, and quartered at St. Thomas Waterings in Camberwell (a ...

Waitzen, Diocese of

(VÄCZ or VACIENSIS). Located in Hungary ; suffragan of Gran ; probably founded by King ...

Wakash Indians

A linguistic family inhabiting the western coast of British Columbia from 50° 30' to Garden ...

Walafrid

(Walahfrid; surnamed Strabo -- "the Squinter"). German poet and theologian of the ninth ...

Walburga, Saint

(WALTPURDE, WALPURGIS; at Perche GAUBURGE; in other parts of France VAUBOURG, FALBOURG). Born ...

Waldeck, Principality of

(Or WALDECK-PYRMONT). A former state of the German Empire , with an area of 433 square miles; ...

Waldenses

An heretical sect which appeared in the second half of the twelfth century and, in a ...

Waldsassen, Abbey of

("Settlement in the woods"). Located on the River Wondreb, Upper Palatinate, near the border ...

Waldseemüller, Martin

(Graecized ILACOMILUS). Learned Humanist and celebrated cartographer, born at Wolfenweiler ...

Walenburch, Adrian and Peter von

Auxiliary bishops of Cologne and celebrated controversial theologians, born at Rotterdam at the ...

Wales

Wales is that western portion of Great Britain which lies between the Irish Sea and the River ...

Walkenried

Formerly one of the most celebrated Cistercian abbeys of Germany, situated in the Duchy of ...

Wall, Venerable John

Martyr, born in Lancashire, 1620; suffered near Worcester, 22 August, 1679; known at Douay and ...

Walla-Walla Indians

A Shahaptian tribe dwelling on the Walla-Walla (i.e. rushing water) River and the Columbia in ...

Wallenstein, Albrecht von

(WALDSTEIN). Born at Hermanic, Bohemia, 24 September, 1583; died at Eger, Bohemia, 24 ...

Wallon Henri-Alexandre

Historian and statesman, born at Valenciennes (Nord), in 1812); died at Paris, in 1904. Fellow of ...

Walmesley, Charles

Bishop of Rama, Vicar Apostolic of the Western District, England, b. 13 Jan., 1722; d. at Bath, ...

Walpole, Ven. Henry

English Jesuit martyr, born at Docking, Norfolk, 1558; martyred at York, 7 April, 1595. He was ...

Walsh, Edward

Irish poet, born at Derry actually Doire, near Kiskeam in County Cork in 1805; died at Cork, ...

Walsh, Patrick

Journalist, United States senator; born at Ballingary, Co. Limerick, Ireland, 1 January, 1840; ...

Walsh, Peter

Irish Franciscan, born at Mooretown, County Kildare, about 1608; died in London, 15 March, 1688. ...

Walsh, Robert

Publicist, diplomat, born at Baltimore, MD., 1785; died at Paris, 7 Feb., 1859. He was one of the ...

Walsh, Thomas

Born in London, October, 1777; d. there, 18 February, 1849. His father, an Irish merchant, ...

Walsh, William

Bishop of Meath, Ireland (1554-77); b. at Dunboyne, Co. Meath, about 1512; d. at Alcalá ...

Walsingham Priory

Walsingham Priory stood a few miles from the sea in the northern part of Norfolk, England. ...

Walsingham, Thomas

Benedictine historian, died about 1422. He is supposed to have been a native of Walsingham, ...

Walter of Châtillon

(GAUTIER DE LILLE, GUALTERUS DE INSULIS; also GAUTIER DE CHATILLON, GAULTERUS DE CASTILLIONE). ...

Walter of Merton

Bishop of Rochester and founder of Merton College, Oxford, b. probably at Merton in Surrey or ...

Walter of Mortagne

A twelfth-century Scholastic philosopher, and theologian, b. at Mortagne in Flanders in the ...

Walter of St-Victor

Mystic philosopher and theologian of the twelth century. Nothing is known about Walter except ...

Walter of Winterburn

An English Dominican, cardinal, orator, poet, philosopher, theologian, b. in the thirteenth ...

Walter, Ferdinand

Jurist, born at Wetzlar, 30 November, 1794; died at Bonn, 13 December, 1879. After studying at the ...

Waltham Abbey

The Abbey of Waltham Holy Cross stood in Essex, some ten miles to the northeast of London, on ...

Walther von der Vogelweide

Minnesinger and old poet, born about 1170; died in 1228. Only one old document mentions the name ...

Walton, Brian

Biblical scholar, editor of Walton's Polyglot Bible, born at Seymour, or Seamer, near York, in ...

Wandelbert

Benedictine monk and theological writer, born in 813; died at Prüm after 850. Little is ...

Wangnereck, Heinrich

(WAGNERECK). Theologian, preacher, author, born at Munich in July, 1595; died at Dillingen, ...

War

War, in its juridical sense, is a contention carried on by force of arms between sovereign states, ...

Ward, Hugh

( Irish, ÆDH BUIDH MAC-AN-BHAIRD). Hagiographer, born in Donegal, about 1590; died 8 ...

Ward, James Harman

Born in Hartford, Connecticut, 1806; killed in attack on Matthias Point, Virginia, 27 June, ...

Ward, Margaret, Saint

Martyr, born at Congleton, Cheshire; executed at Tyburn, London, 30 Aug., 1588. Nothing is known ...

Ward, Mary

Foundress, born 23 January, 1585; died 23 January, 1645; eldest daughter of Marmaduke Ward and ...

Ward, Thomas

Born at Danby Castle near Guisborough, Yorkshire, 13 April, 1652; d. at St-Germain, France, ...

Ward, Ven. William

(Real name WEBSTER). Born at Thornby in Westmoreland, about 1560; martyred at Tyburn, 26 ...

Ward, William George

An English writer and convert, eldest son of William Ward, Esq., born in London, 21 March, ...

Warde, Mary Francis Xavier

Born at Belbrook House, Mountrath, Queen's County, Ireland, 1810; died at Manchester, N.H., 17 ...

Warham, William

Archbishop of Canterbury, born at Church Oakley, Hampshire, about 1450; died at Hackington, ...

Warsaw, Archdiocese of

(VARSAVIENSIS). Warsaw (Polish, Warszawa ), on the western bank of the Vistula, is the ...

Wartenberg, Franz Wilhelm, Count von

Bishop of Osnabrück and cardinal, eldest son of Duke Ferdinand of Bavaria and his ...

Washing of Feet and Hands

Owing to the general use of sandals in Eastern countries the washing of the feet was almost ...

Washington, D.C.

(DISTRICT OF COLUMBIA) Washington, the capital of the United States, is situated on the left ...

Washington, State of

One of the Pacific coast states, popularly known as the "Evergreen State", the sixteenth in size ...

Water, Holy

The use of holy water in the earliest days of the Christian Era is attested by documents of ...

Water, Holy, Fonts

Vessels intended for the use of holy water are of very ancient origin, and archaeological ...

Water, Liturgical Use of

Besides the holy water which is used by the Church in so many of her rites of blessing, and ...

Waterford and Lismore

(Waterfordiensis et Lismorensis), suffragan of Cashel. This diocese is almost coterminous with ...

Waterson, Ven. Edward

Born at London ; martyred at Newcastle-on-Tyne, 7 January 1594 (1593 old style). A romantic ...

Waterton, Charles

Naturalist and explorer, born in Walton Hall near Wakefield, Yorkshire, England, in 1782; died ...

Waterworth, James

Born at St. Helen's, Lancashire, 1806; d. at Old Hall, Newark, 28 March, 1876. Educated at ...

Watteau, Jean Antoine

French painter, and founder and leader of the school usually known as that of the painters of Les ...

Waverley, Cistercian Abbey of

Situated in Surrey, near Farnham, founded by William Gifford, Bishop of Winchester, on 24 Nov., ...

Way of the Cross

(Also called Stations of the Cross, Via Crucis, and Via Dolorosa). These names are used to signify ...

Way or State

The word state is used in various senses by theologians and spiritual writers. It may be ...

Way, Ven. William

( Alias MAY, alias FLOWER). English priest and martyr, born in Exeter Diocese ...

× Close

We 52

Wealth, Use of

The term "wealth" is not used here in the technical sense in which it occurs in treatises on ...

Wearmouth Abbey

Located on the river Wear, in Durham, England ; a Benedictine monastery founded in 674 by St. ...

Weathers, William

Titular Bishop of Amyela; born 12 November, 1814; died at Isleworth, Middlesex, 4 March, 1895. ...

Webb, Benjamin Joseph

Editor, historian, born at Bardstown, Kentucky, 25 February, 1814; died at Louisville, Kentucky, ...

Webbe, Samuel

English composer, born in England in 1742; died in London, 29 May, 1816. He studied under ...

Weber, Beda

Benedictine professor, author, and member of the National German Parliament, born at Lienz in the ...

Weber, Friedrich Wilhelm

Physician, member of the Prussian House of Deputies, and poet, born at Alhausen, near Driburg, ...

Weber, Heinrich

German Church historian, born at Euerdorf in the Diocese of Würzburg , 21 June, 1834; died ...

Weber, Karl Maria Friedrich Ernst von

Composer, born at Eutin, Lower Saxony, 18 December, 1786; died in London, 5 June, 1826. His ...

Weedall, Henry

Born in London, 6 September, 1788; died at Oscott, 7 November, 1859. Both his parents died ...

Week, Liturgical

The week as a measure of time is a sufficiently obvious division of the lunar month, and the ...

Wegg-Prosser, Francis Richard

Only son of Rev. Prebendary Francis Haggit, rector of Newnham Coutney, born at Newnham Courtney, ...

Weingarten

(MONASTERIUM VINEARUM, AD VINEAS, or WEINGARTENSE). A suppressed Benedictine abbey, near ...

Weis, Nicolaus von

Bishop of Speyer, born at Rimlingen, Lorraine, 8 March, 1796; died at Speyer, 13 December, ...

Weislinger, Johann Nikolaus

Polemical writer, born at Puttlingen in German Lorraine, 1691; died at Kappel-Rodeck in Baden, 29 ...

Weiss, Johann Baptist

Born at Ettenheim, Baden, 17 July, 1820; died at Graz, 8 March, 1899. After completing his ...

Weissenau, Monastery of

(Originally OWE_AUGIA, then MINDERLAU-AUGIA MINOR, and finally WEISSEN AU-AUGIA ALBA or CANDIDA). ...

Weitenauer, Ignatius von

Litterateur, exegete, and Orientalist, born at Ingolstadt, Bavaria, 1 November, 1709; died at ...

Welbourne, Ven. Thomas

Martyred at York, 1 August, 1605. Nothing is known about about this martyr except the scanty ...

Weld

The name of an ancient English family (branches of which are found in several parts of England ...

Weld, Frederick Aloysius

Youngest son of Humphrey Weld, born at Chidcock Manor, Dorset, 1823; died there, 1891. He was ...

Welle, Prefecture Apostolic of

Located in the extreme north of Belgian Congo, Africa, separated by a Decree of the Propaganda ...

Wellington, Archdiocese of

(WELLINGTONIENSIS). Located in New Zealand, originally formed part of the Vicariate of ...

Wells in Scripture

It is difficult for inhabitants of a more humid climate to realize the importance which a country ...

Wells, Ven. Smithin

English martyr, born at Brambridge, Hampshire, about 1536; hanged at Gray's Inn Lane, London, ...

Welser, Bartholomeus

German merchant prince, born at Augsburg, 1488; died at Amberg, near Turkheim, Swabia, 1561. His ...

Welsh Church

In giving separate consideration to the Church of Wales, we follow a practice common among ...

Welsh Monastic Foundations

Few saints of the early British Church, as it existed before the Saxon invasion, are known to ...

Welte, Benedict

Exegete, born at Ratzenried in Würtemberg, 25 November, 1825; died 27 May, 1885. After ...

Wenceslaus, Saint

( Also Vaclav, Vaceslav.) Duke, martyr, and patron of Bohemia, born probably 903; died at ...

Wendelin of Trier, Saint

Born about 554; died probably in 617. His earliest biographies, two in Latin and two in German, ...

Weninger, Francis Xavier

Jesuit missionary and author, born at Wildhaus, Styria, Austria, 31 October, 1805; died at ...

Wenrich of Trier

German ecclesiastico-polical writer of the eleventh century. He was a canon at Verdun, and ...

Werburgh, Saint

(WEREBURGA, WEREBURG, VERBOURG). Benedictine, patroness of Chester, Abbess of Weedon, ...

Werden

(WERTHINA, WEERDA, WERDENA). A suppressed Benedictine monastery near Essen in Rhenish ...

Werner, Friedrich Ludwig Zacharias

Convert, poet, and pulpit orator, born at Konigsberg, Prussia, 18 November, 1768; died at ...

Wessel Goesport, John

(GANSFORT). A fifteenth-century Dutch theologian, born at Gröningen in 1420; died there ...

Wessenberg, Ignaz Heinrich von

Vicar-General and Administrator of the Diocese of Constance, born at Dresden, 4 November, 1774; ...

Wessobrunn

(WESSOGONTANTUM, AD FONTES WESSONIS). A suppressed Benedictine abbey near Weilheim in Upper ...

West Syrian Rite

The rite used by the Jacobite sect in Syria and by the Catholic Syrians is in its origin ...

West Virginia

A state of the American Union, bounded on the northeast by Pennsylvania and Maryland, on the ...

Westcott, Sebastian

English organist, born about 1524, was a chorister, under Redford, at St. Paul's Cathedral, ...

Westeraas, Ancient See of

(AROSI, AROSIENSIS). Located in Sweden. The Catholic diocese included the lands of ...

Western Schism

This schism of the fourteenth and fifteenth centuries differs in all points from the Eastern ...

Westminster Abbey

This most famous of all English abbeys is situated within the precincts of the Royal Palace of ...

Westminster Cathedral

As a national expression of religious faith given by Roman Catholics to England since the ...

Westminster, Archdiocese of

(WESTMONASTERIENSIS). Erected and made metropolitan in 1850, comprises the Counties of ...

Westminster, Matthew of

The name given to the supposed author of a well-known English chronicle, the "Flores Historiarum". ...

Weston, William

Jesuit missionary priest, born at Maidstone, 1550 (?); died at Valladolid, Spain, 9 June, ...

Westphalia

A province of Prussia situated between the Rhine and the Weser. It is bounded on the northwest ...

Wettingen-Mehrerau, Abbacy Nullius of

A Cistercian abbey near Bregenz, Vorarlberg, Austria. The Cistercian monastery of Wettingen ...

Wetzer, Heinrich Joseph

Learned Orientalist, born at Anzefahr in Hesse-Cassel, 19 March, 1801; died at Freiburg in ...

× Close

Wh 23

Wharton, Ven. Christopher

Born at Middleton, Yorkshire, before 1546; martyred at York, 28 March, 1600. He was the second ...

Wheeling, Diocese of

(WHELINGENSIS). Comprises the State of West Virginia except the following counties, which are ...

Whipple, Amiel Weeks

Military engineer and soldier, born at Greenwich, Massachusetts, 1818; died at Washington, D.C., ...

Whitaker, Venerable Thomas

Born at Burnley, Lancashire, 1614; martyred at Lancaster, 7 August, 1646. Son of Thomas ...

Whitbread, Venerable Thomas

( Alias HARCOURT). Born in Essex, 1618; martyred at Tyburn, 30 June, 1679. He was ...

Whitby, Abbey of

(Formerly called Streoneshalh). A Benedictine monastery in the North Riding of Yorkshire, ...

Whitby, Synod of

The Christianizing of Britain begun by St. Augustine in A.D. 597 was carried on with varying ...

White Fathers

(MISSIONARIES OF OUR LADY OF AFRICA OF ALGERIA). This society, known under the name of ...

White, Andrew

Missionary, b. at London, 1579; d. at or near London, 27 Dec., 1656 (O.S.). He entered St. ...

White, Charles Ignatius

Editor, historian, born at Baltimore, Maryland, U.S.A. 1 February, 1807; died at Washington, ...

White, Edward

Grandfather of Stephen Mallory White , born in County Limerick, Ireland, in the latter part of ...

White, Eustace, Venerable

Martyr, born at Louth, Lincolnshire, in 1560; suffered at the London Tyburn, 10 December, 1591. ...

White, Richard, Venerable

( Vere GWYN). Martyr, born at Llanilloes, Montgomeryshire, about 1537; executed at Wrexham, ...

White, Robert

English composer, b. about 1530; d. Nov., 1574; was educated by his father, and graduated Mus. ...

White, Stephen

Antiquarian and polyhistor; b. at Clonmel, Ireland, in 1574; d. in Galway, 1646. He belonged to a ...

White, Stephen Mallory

American statesman; born at San Francisco , California, 19 January, 1853; died at Los Angeles ...

White, Thomas

( Alias BLACKLOW, BLACLOE, ALBIUS, ANGLUS). Born in Essex, 1593; died in London, 6 July, ...

Whithorn Priory

Located in Wigtownshire, Scotland, founded about the middle of the twelfth century, in the reign ...

Whiting, Blessed Richard

Last Abbot of Glastonbury and martyr, parentage and date of birth unknown, executed 15 Nov., ...

Whitsunday

A feast of the universal Church which commemorates the Descent of the Holy Ghost upon the ...

Whitty, Ellen

In religion Mary Vincent, born at Pouldarrig near Oylgate, a village seven miles form the town of ...

Whitty, Robert

Born at Pouldarrig near Oylgate, 7 January, 1817; died 1 September, 1895. In 1830 he entered ...

Whitty, Rose

Born at Dublin, Ireland, 24 November, 1831; died 4 May, 1911. Of her two sisters one became a ...

× Close

Wi 121

Wibald

Abbot of Stavelot ( Stablo ), Malmedy, and Corvey, b. near Stavelot in Belgium in 1098; d. ...

Wichita Indians

A confederacy of Caddoan stock, formerly dwelling between the Arkansas River, Kansas, and the ...

Wichita, Diocese of

(WICHITENSIS). Erected in 1887, from the Diocese of Leavenworth . The territory of the new ...

Wichmans, Francis

In religion AUGUSTINE, born at Antwerp, 1596; died 1661. Having finished his classical studies, ...

Widmer, Joseph

Catholic theologian, born at Hohenraim, Lucerne, Switzerland, 15 Aug., 1779; died at ...

Widow

I. Canonical prescriptions concerning widows in the Old Testament refer mainly to the question ...

Widukind

Saxon leader, and one of the heads of the Westphalian nobility. He was the moving spirit in the ...

Widukind of Corvey

Historian who lived in the tenth century in the Benedictine Abbey of Corvey, Germany. He was a ...

Wiener-Neustadt, Diocese of

(NEOSTADTIENSIS). A suppressed see in Lower Austria. Upon the request of Frederick III it was ...

Wiest, Stephan

Member of the Order of Cistercians, b. at Teisbach in Lower Bavaria, 7 March, 1748; d. at ...

Wigand, Saints

( Also rendered VENANTIUS). Three saints of this name are mentioned in the Roman ...

Wigbert, Saint

Companion of St. Boniface, born in England about 675; died at Hersfeld about 746. Positive ...

Wigbod

(WICBODUS, WIGBOLD, WIGBALD). Theological writer of the eighth century. Of his works there is ...

Wigley, George J.

Died in Rome, 20 January, 1866. By profession he was an architect, but subsequently devoted ...

Wilberforce, Henry William

Born at Clapham, 22 September, 1807; died at Stroud, Gloucestershire, 23 April, 1873. He was third ...

Wilberforce, Robert Isaac

Born at Clapham, 19 December, 1802; died at Albano, near Rome, 3 Feb. 1857. He was the second son ...

Wilcannia, Diocese of

(WILCANIENSIS). Located in New South Wales, one of the six suffragan sees of Sydney; consists ...

Wilcox, Robert, Venerable

English martyr, born at Chester, 1558; suffered at Canterbury, 1 October, 1588. He arrived at ...

Wild, Johann

Scriptural commentator and preacher, better known by his Latin name FERUS, b. in Swabia, 1497; d. ...

Wilfrid, Saint

Bishop of York, son of a Northumbrian thegn, born in 634; died at Oundle in Northamptonshire, ...

Wilgefortis

A fabulous female saint known also as UNCUMBER, KUMMERNIS, KOMINA, COMERA, CUMERANA, HULFE, ...

Wilhelm of Herle

Painter, born at Herle in Dutch Limburg at an unknown date in the fourteenth century; time and ...

Wilhelm V

Son of Duke Albrecht V. Born at Munich, 29 September, 1548; died at Schlessheim, 7 February, ...

Wilhering, Cistercian Abbey of

(HILARIA). Situated on the right bank of the Danube, in the Diocese of Linz, Austria. Ulric ...

Will

(Latin voluntas, Greek boúlesis, "willing" German Wille, French volonté ). ...

Will and Testament of Clerics

Roman law allowed clerics to dispose of their property by will or otherwise. Bishops, however, ...

Will, Free

RELATION OF THE QUESTION TO DIFFERENT BRANCHES OF PHILOSOPHY HISTORY Free Will in Ancient ...

Willaert, Adrian

Composer and founder of the Venetian school, b. at Bruges, or, according to other authorities, ...

Willehad, Saint

Bishop at Bremen, born in Northumberland before 745; died at Blecazze (Blexen) on the Weser, 8 ...

Willems, Pierre

Philologist, born at Maastricht, 6 January, 1840; died at Louvain, 23 February, 1898. Following ...

William

Born in Brittany, died at Marmoutiers, 23 May, 1124. For a time he was Archdeacon of Nantes, ...

William

Abbot of Saint-Bénigne at Dijon, celebrated Cluniac reformer, b. on the Island of ...

William Carter, Venerable

English martyr, born in London, 1548; suffered for treason at Tyburn, 11 January, 1584. Son of ...

William Exmew, Blessed

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

William Filby, Blessed

Blessed William Filby Born in Oxfordshire between 1557 and 1560; suffered at Tyburn, 30 May, ...

William Hart, Blessed

Born at Wells, 1558; suffered at York, 15 March, 1583. Elected Trappes Scholar at Lincoln ...

William Lacy, Blessed

Born at "Hanton", Yorkshire (probably Houghton or Tosside, West Riding); suffered at York, 22 ...

William of Auvergne

Bishop of Paris, medieval philosopher and theologian. Born at Aurillac in Auvergne towards ...

William of Auxerre

A thirteenth-century theologian and professor at the University of Paris . William's name ...

William of Champeaux

A twelfth-century Scholastic, philosopher, and theologian, b. at Champeaux, near Melun, in the ...

William of Conches

A twelfth-century Scholastic philosopher and theologian, b. about the year 1100. After having ...

William of Digulleville

(DEGULLEVILLE). A French poet of the fourteenth century. Nothing is known of his life, except ...

William of Ebelholt, Saint

(Also called WILLIAM OF PARIS and WILLIAM OF THE PARACLETE.) Died on Easter Sunday, 1203, and ...

William of Gellone, Saint

Born 755; died 28 May, c. 812; was the second count of Toulouse, having attained that dignity in ...

William of Jumièges

(Surnamed CALCULUS.) Benedictine historian of the eleventh century. Practically nothing seems ...

William of Maleval, Saint

(or ST. WILLIAM THE GREAT). Died 10 February, 1157; beatified in 1202. His life, written ...

William of Malmesbury

Born 30 November, about 1090; died about 1143. He was educated at Malmesbury, where he became a ...

William of Moerbeke

Scholar, Orientalist, philosopher, and one of the most distinguished men of letters of the ...

William of Nangis

(GUILHELMUS). A medieval chronicler, who takes his name from the City of Nancy, France. ...

William of Newburgh

Historian, b. at Bridlington, Yorkshire, 1136; d. at Newburgh, Yorkshire, 1198, where he went as ...

William of Norwich, Saint

Born 1132; died 22 March, 1144. On Holy Saturday, 25 March, 1144, a boy's corpse showing signs of ...

William of Ockham

Fourteenth-century Scholastic philosopher and controversial writer, born at or near the village ...

William of Paris, Saint

Abbot of Eskill in Denmark, born 1105; died 1202. He was born of a noble French family, and ...

William of Perth, Saint

(Or ST. WILLIAM OF ROCHESTER). Martyr, born at Perth ; died about 1201. Practically all that ...

William of Poitiers

Norman historian, born of a noted family, at Préaux near Pont Audemer, Normandy, about 1020. ...

William of Ramsey

Flourished about 1219. Nothing is known of his life except that he was a monk of Crowland Abbey ...

William of Sens

A twelfth-century French architect, supposed to have been born at Sens. He is referred to in ...

William of Shoreham

( Or de Schorham.) An English religious writer of the Anglo-Norman period, born at ...

William of St-Amour

A thirteenth century theologian and controversialist, born in Burgundy in the first decades of ...

William of St-Thierry

Theologian and mystic, and so called from the monastery of which he was abbot, b. at ...

William of Turbeville

(TURBE, TURBO, or DE TURBEVILLE). Bishop of Norwich (1146-74), b. about 1095; d. at Norwich ...

William of Tyre

Archbishop of Tyre and historian, born probably in Palestine, of a European family which had ...

William of Vercelli

(Or WILLIAM OF MONTE VERGINE.) The founder of the Hermits of Monte Vergine, or Williamites, ...

William of Ware

(William de Warre, Guard, Guaro, Varro or Varron.) Born at Ware in Herts; the date of his ...

William of Wayneflete

Bishop of Winchester and Chancellor of England, b. towards the end of the fourteenth century; ...

William of Wykeham

Bishop of Winchester, Chancellor of England and founder of Winchester College ; b. between ...

William Perault

(PERAULD, PERALDUS, PERALTUS). Writer and preacher, b. at Perault, France ; d. at Lyons ; ...

William the Clerk (of Normandy)

French poet of the thirteenth century. Nothing is known of his life except that he was a clerk of ...

William the Conqueror

King of England and Duke of Normandy. William was the natural son of Robert, Duke of ...

William the Walloon

Date of birth unknown; d. (probably) 22 Dec., 1089. He became Abbot of St. Arnoul at Metz in ...

William, Blessed

Abbot of Hirschau, monastic reformer, born in Bavaria ; died at Hirschau, 5 July 1091. He ...

William, Saint

(WILLIAM FITZHERBERT, also called WILLIAM OF THWAYT). Archbishop of York. Tradition ...

William, Saint

Bishop of St-Brieuc, born in the parish of St. Alban, Brittany, between 1178 and 1184; died ...

Williamites

There were two minor religious orders or congregations of this name: (1) a Benedictine ...

Willibald and Winnebald, Saints

(WUNIBALD, WYNNEBALD). Members of the Order of St. Benedict, brothers, natives probably of ...

Willibrord, Saint

Bishop of Utrecht, Apostle of the Frisians, and son of St. Hilgis, born in Northumbria, 658; ...

Willigis, Saint

Archbishop of Mainz, d. 23 Feb., 1011. Feast, 23 February or 18 April. Though of humble birth ...

Williram

(WALTRAM, WILTRAM). Scriptural scholar, b. in Franconia (near Worms), Germany ; d. in 1085 at ...

Wilmers, Wilhelm

Professor of philosophy and theology, b. at Boke in Westphalia, 30 January, 1817; d. at ...

Wilmington, Diocese of

(WILMINGTONIENSIS). Erected 3 March, 1868. It includes what is known as the Delmarvia ...

Wilton Abbey

A Benedictine convent in Wiltshire, England, three miles from Salisbury. A first foundation was ...

Wilton, Richard

Died December 21, 1239. He was a medieval scholar of whom little is known except that he was an ...

Wimborne Minster

( Also WIMBURN or WINBURN). Located in Dorsetshire, England. Between the years 705-23 a ...

Wimmer, Boniface

Archabbot, b. at Thalmassing, Bavaria, 14 January, 1809; d. at St. Vincent Archabbey, Beatty, ...

Wimpfeling, Jakob

Humanist and theologian, b. at Schlettstadt, Alsace, 25 July 1450; d. there, 17 Nov., 1528. He ...

Wimpina, Konrad

(WIMINAE, WIMINESIS). Theologian, b. at Buchen in Baden, about 1465; d. at Amorbach in Lower ...

Winchester, Ancient See of

(WINTONIA, WINTONIENSIS). This diocese came into existence in 635 when the great ...

Winckelmann, Johann Joachim

Archaeologist and historian of ancient art, born at Stendal near Magdeburg, in 1717; assassinated ...

Windesheim

An Augustinian monastery situated about four miles south of Zwolle on the Issel, in the Kingdom ...

Winding Sheet of Christ, Feast of the Holy

In 1206 one of the (supposed) Winding Sheets used at the burial of Christ was brought to ...

Windischmann, Friedrich Heinrich Hugo

Orientalist and exegete, b. at Aschaffenburg, 13 December, 1811; d. at Munich, 23 August, ...

Windischmann, Karl Joseph Hieronymus

Philosopher, b. at Mainz, 25 August, 1775; d. at Bonn, 23 April, 1839. He attended the gymnasium ...

Window, Rose

A circular window, with mullions and traceries generally radiating from the centre, and filled ...

Windows in Church Architecture

From the beginning Christian churches, in contrast to the ancient temples, were intended to be ...

Windsor

A town of great antiquity, on the Thames, in Berkshire, England ; quaintly rendered Ventus ...

Windthorst, Ludwig

Born near Osnabrück, 17 January, 1812; died 14 March, 1891. He came from a family of ...

Wine, Altar

Wine is one of the two elements absolutely necessary for the sacrifice of the Eucharist. For valid ...

Winefride, Saint

Born at Holywell, Wales, about 600; died at Gwytherin, Wales, 3 Nov., 660. Her father was ...

Wingham, Thomas

Born in London, 5 January, 1846; died there, 24 March, 1893. He studied music at Wylde's London ...

Winnebago Indians

A tribe of Siouan stock closely related in speech to the Iowa, Missouri, and Oto, and more ...

Winnebald and Willibald, Saints

(WUNIBALD, WYNNEBALD). Members of the Order of St. Benedict, brothers, natives probably of ...

Winnoc, Saint

Abbot or Prior or Wormhoult, died 716 or 717. Three lives of this saint are extant: the best of ...

Winona, Diocese of

(WINONENSIS). Established in 1889, suffragan of St. Paul, comprises the following counties in ...

Winslow, Jakob Benignus

(WINSLOW). Physician and anatomist, b. at Odense, Denmark, 27 April, 1669; d. in Paris, 3 ...

Winwallus, Saint

Abbot of Landevennec; d. 3 March, probably at the beginning of the sixth century, though the ...

Winzet, Ninian

Benedictine abbot and controversial writer, b. at Renfrew, Scotland, 1518; d. at Ratisbon, 21 ...

Wipo

(WIPPO). Apparently a native of Burgundy, lived in the first half of the eleventh century. He ...

Wireker, Nigel

Satirist, lived about 1190. He describes himself as old in the "Speculum Stultorum", which was ...

Wirt, Wigand

Theologian, born at Frankfort about 1460; died at Steyer, 30 June, 1519. He entered the ...

Wisconsin

Known as the "Badger State", admitted to the Union on 29 May, 1848, the seventeenth state ...

Wisdom, Book of

One of the deutero-canonical writings of the Old Testament, placed in the Vulgate between the ...

Wisdom, Daughters of

(LES FILLES DE LA SAGESSE). Founded at Poitiers by Blessed Louis-Marie Grignion de Montfort ...

Wise Men (Magi)

(Plural of Latin magus ; Greek magoi ). The "wise men from the East" who came to adore ...

Wiseman, Nicholas Patrick

Cardinal, first Archbishop of Westminster ; b. at Seville, 2 Aug., 1802; d. in London, 15 ...

Witchcraft

It is not easy to draw a clear distinction between magic and witchcraft. Both are concerned with ...

Witness

One who is present, bears testimony, furnishes evidence or proof. Witnesses are employed in ...

Witt, Francis Xavier

Reformer of church music, founder of the St. CeciliaSociety for German-speaking countries, ...

Wittenberg

The city is in Prussian Saxony and was founded by Albert the Bear (d. 1170). He had conquered ...

Wittman, George Michael

Bishop-elect of Ratisbon, b. near Pleistein, Oberpfalz, Bavaria, 22 (23?) Jan., 1760; d. at ...

Wittman, Patrizius

Catholic journalist, b. at Ellwanger, Würtemberg, 4 January, 1818; d. at Munich, 3 ...

Witzel, Georg

(WICELIUS). Theologian, b. at Vacha, Province of Hesse, 1501; d. at Mainz, 16 Feb., 1573. He ...

× Close

Wl 1

Wladislaw, Diocese of

(Polish WLOCLAWEK; Latin VLADISLAVIENSIS ET POMERANLAE). The historical origin of this ...

× Close

Wo 23

Wolff, George Dering

Editor, b. at Martinsburg, West Virginia , 25 Aug., 1822; d. at Norristown, Pennsylvania, 29 ...

Wolfgang, Saint

Bishop of Ratisbon (972-994), born about 934; died at the village of Pupping in upper Austria, ...

Wolfram von Eschenbach

Generally regarded as the greatest of Middle-High-German epic poets, date of birth unknown; d. ...

Wolgemut, Michael

Painter and engraver, b. at Nuremberg, 1434; d. there, 1519. He was the most prominent artist of ...

Wolowski, Louis-François-Michel-Reymond

Born at Warsaw, 31 Aug., 1810; d. at Gisors, Eure, 15 Aug., 1876. His father, a member of the ...

Wolsey, Thomas

Cardinal, Archbishop of York, b. at Ipswitch, the usually accepted date, 1471, being probably ...

Wolstan, Saint

Benedictine, and Bishop of Worcester, b. at Long Itchington, Warwickshire, England, about 1008; ...

Woman

Of late years the position of woman in human society has given rise to a discussion which, as part ...

Wood, Thomas

Priest and confessor, b. about 1499; d. in Wisbech Castle before 1588. After being prebendary ...

Wood-Carving

In general, the production from wood of objects of trade or art by means of sharp instruments, as ...

Woodcock, Venerable John

English Franciscan martyr, b. at Leyland, Lancashire, 1603; suffered at Lancaster, 7 August, ...

Woodhead, Abraham

Born at Almonbury, Yorkshire, about March, 1609; died at Hoxton, Middlesex, 4 May, 1678. This ...

Woodhouse, Blessed Thomas

Martyr who suffered at Tyburn 19 June, 1573, being disembowelled alive. Ordained in Mary's ...

Woods, Julian Edmund Tenison

Priest and scientist, b. at Southwark, London, 15 Nov., 1832; d. at Sydney, New South Wales, 7 ...

Worcester, Ancient Diocese of

(WIGORNIENSIS.) Located in England, created in 680 when, at the Synod of Hatfield under ...

Words (in Canon Law)

To give the right value to words is a very important factor in the proper interpretation of ...

World, Antiquity of the

Various attempts have been made to establish the age of the world. Two groups of scientists have ...

Wormwood

( Hebrew la'anah .) Wormwood, known for its repulsive bitterness ( Jeremiah 9:15 ; 23:15 ; ...

Worship, Christian

NOTION AND CHARACTERISTICS The word worship (Saxon weorthscipe , "honour"; from worth , ...

Worsley, Edward

Born in Lancashire, England, 1605; died at Antwerp, 2 Sept., 1676. He is said to have been ...

Worthington, Thomas, D.D.

Third President of Douai College , b. 1549 at Blainscough Hall, near Wigan, Lancashire; d. at ...

Wounds, The Five Sacred

Devotion The revival of religious life and the zealous activity of St. Bernard and St. ...

Wouters, G. Henry

Historian, b. at Oostham, Belgian Limburg, 3 May, 1802; d. 5 January, 1872. In 1829 he became ...

× Close

Wr 2

Wright, Venerable Peter

Martyr, b. at Slipton, Northamptonshire, 1603; suffered at Tyburn, 19 May, 1651. After spending ...

Wright, William

Born at York, 1562; died 18 Jan., 1639. Though he came late (23) to his studies, he then made ...

× Close

Wu 2

Wulfen, Franz Xaver Freiherr von

Botanist, b. at Belgrade, 5 November, 1728; d. at Klagenfurt, 17 March, 1805. He was the son of ...

Wulfram, Saint

(VULFRAMNUS.) Bishop of Sens, missionary in Frisi, born at Milly near Fontainebleau, probably ...

× Close

Wy 5

Wyart, Théophile-Louis-Henri

(In religion DOM SEBASTIAN). Abbot of Cîteaux and Abbot-General of the Order of ...

Wyche, Saint Richard de

Bishop and confessor, b. about 1197 at Droitwich, Worcestershire, from which his surname is ...

Wyclif, John

(WYCLIFFE, or WICLIF, etc.). Writer and "reformer", b. probably at Hipswell near Richmond, ...

Wyntoun, Andrew of

Scottish chronicler, born (as we know from the internal evidence of his writings) in the reign ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.